Debian Bug report logs - #649773
nmu: omniorb-dfsg_4.1.5-2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Wed, 23 Nov 2011 21:36:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#649773; Package release.debian.org. (Wed, 23 Nov 2011 21:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 23 Nov 2011 21:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nmu: omniorb-dfsg_4.1.5-2
Date: Wed, 23 Nov 2011 22:34:53 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu

nmu omniorb-dfsg_4.1.5-2 . ALL . -m "Rebuild against python 2.7"

omiidl is not installable in sid due to
  E: pycompile:234: Requested versions are not installed
http://piuparts.debian.org/sid/fail/omniidl_4.1.5-2.log
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=644904

Rebuilding vs. python 2.7 fixes this.

Andreas




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 12 Jan 2012 20:51:21 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Thu, 12 Jan 2012 20:51:21 GMT) Full text and rfc822 format available.

Message #10 received at 649773-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 649773-done@bugs.debian.org
Subject: Re: Bug#649773: nmu: omniorb-dfsg_4.1.5-2
Date: Thu, 12 Jan 2012 21:48:01 +0100
On Wed, Nov 23, 2011 at 22:34:53 +0100, Andreas Beckmann wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: binnmu
> 
> nmu omniorb-dfsg_4.1.5-2 . ALL . -m "Rebuild against python 2.7"
> 
> omiidl is not installable in sid due to
>   E: pycompile:234: Requested versions are not installed
> http://piuparts.debian.org/sid/fail/omniidl_4.1.5-2.log
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=644904
> 
> Rebuilding vs. python 2.7 fixes this.
> 
Superseded by 4.1.6-1, closing.

Cheers,
Julien




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 10 Feb 2012 07:44:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:27:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.